Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Vaata järgmist teemat
Vaata eelmist teemat

Postita uus teemaVasta teemale
Autor Sõnum
spott
Admin
Admin


Vanus: 38
Liitunud: 04.06.2005
Postitused: 8778

Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 18.09.2008, 08:06  postituse pealkiri:  Ohtlik viga phpMyAdminnis  

phpMyAdminist on leitud ohtlik turvaviga, mis võimaldab ründajal võtta kontroll terve serveri üle. Viga on kõigis phpMyAdmin versioonides kuni 2.11.9.0 ja 3.0.0 RC 1 (kaasa arvatud).
Kõigil phpMyAdmini kasutajatel soovitatakse tungivalt uuendada oma tarkvara versioonid uusimatele phpMyAdmin 2.11.9.1 või 3.0.0 RC2 versioonidele, kus vastav viga parandatud.

Allikas heise open source

_________________
Tellige endale sünnipäevaks, sõbrapäevaks või muuks tähtpäevaks kingitus: Kingitused internetist - NetiKink.eu

jaxx
Pingviini külastaja
Pingviini külastaja


Vanus: 29
Liitunud: 26.07.2007
Postitused: 16

Distributsioon: Arch Linux
estonia.gif
postituspostitatud: 18.09.2008, 15:07  postituse pealkiri:  (teema puudub)  

Teil on pandud alguses et Viga on kõigis phpMyAdmin versioonides kuni 2.11.9.0, ja hiljem on kirjutatud et uusimatele versioonidele 2.9.11.1 et kumb siis uuem on kas 2.9.11.1 või 2.11.9.1 ? Kumba pidi see verisoon peab olema?


imre
Vana Pingviin
Vana Pingviin



Liitunud: 16.08.2005
Postitused: 2559
Asukoht: Saku kant
Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 18.09.2008, 15:31  postituse pealkiri:  (teema puudub)  

FreeBSD teavitas, et phpMyAdmin - 2.11.9.1 on uusim ja uuendasin selleni.

EDIT: Tegin spotti'i uudises pisiparanduse ja jaxx'i segadusele saime vast lahenduse nüüdseks Smile

_________________
Enne teema püstitamist kasutage OTSINGUT
Küsi targalt: Infot siit !
Kui aru ei saa, siis küsi.

Näita (aja järgi):      
Postita uus teemaVasta teemale


Vaata järgmist teemat
Vaata eelmist teemat
Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group